
div.homeevents div.tribe-event-duration {
	margin-bottom: 10px;
}

div.homeevents p.tribe-events-widget-link {
	margin-top: 10px;
	margin-bottom: 0px;
	font-size: 16px;
	background-color: #f8f8f8;
	padding: 4px 0 5px;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	text-align: center;
}

.tribe-events-list-widget .tribe-events-widget-link a {
	font-weight: 400;
}

div.homeevents p.tribe-events-widget-link a {
	color: #6b8eaf;
}

body.tribe-events-page-template div.site-inner {
	margin-top: 85px;
}

li.type-tribe_events {
	padding: 0;
	margin-bottom: 0;
}

.tribe-events-list-widget ol li {
	margin-bottom: 0;
}
